### Property

# Camel StoreSettings:store-changes-interval

#### Declaration

    property store-changes-interval: int [ read, write, construct ]

#### Description [src]

Interval, in seconds, to store folder changes.

Type:`gint`

Default value | 3
Getter method | `camel_store_settings_get_store_changes_interval()`
Setter method | `camel_store_settings_set_store_changes_interval()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no